.about {
  margin-bottom: 36px;
  padding: 0 16px;
  padding-top: 14px;
}

.about__title {
  margin-bottom: 20px;
  font-family: Roboto;
  font-size: 40px;
  font-weight: 700;
  line-height: 50px;
  letter-spacing: 0.7999600172042847px;
  text-align: center;
  color: #0F172A;
}

.about__text {
  margin-bottom: 24px;
  font-family: Roboto;
  font-size: 32px;
  font-weight: 700;
  line-height: 35.2px;
  text-align: center;
  color: #0F172A; 
}

.about__picture {
  display: block;
}

.about__picture img {
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 600px;
}

.why {
  padding: 16px;
  margin-bottom: 36px;
}

.why__title {
  margin-bottom: 40px;
  font-family: Roboto;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  text-align: center;
  color: #0F172A;
}

.why__item {
  margin-bottom: -10px;
}

.why__picture {
  display: block;
}

.why__picture img {
  display: block;
  width: 100%;
  max-width: 678px;
  margin: 0 auto;
}

.why__block {
  position: relative;
  left: 9px;
  top: -46px;
  box-sizing: border-box;
  width: 310px;
  padding: 28px 20px;
  background: #F6F9F8;
}

.why__subtitle {
  margin-bottom: 12px;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 700;
  line-height: 28.8px;
  color: #0F172A;
}

.why__text {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #403F3F;
}

.footer {
  position: relative;
  padding: 16px;
  padding-top: 27px;
  padding-bottom: 53px;
  background: radial-gradient(50% 50% at 50% 50%, #009CDE 0%, #003087 0%)
}

.footer__title {
  margin-bottom: 11px;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 500;
  line-height: 50px;
  letter-spacing: 0.7999600172042847px;
  text-align: center;
  color: #fff;
}

.line {
  margin-bottom: 16px;
  border: none;
  border-bottom: 1px solid #FFFFFF
}

.footer__links {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 34px;
}

.footer__link {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.5px;
  letter-spacing: -0.15000000596046448px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

.footer__info {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.5px;
  letter-spacing: -0.15000000596046448px;
  color: #fff;
  text-align: center;
}

.go-top {
  z-index: 2;
  position: sticky;
  left: calc(100vw - 60px - 8px);
  bottom: 8px;
  width: 60px;
  height: 60px;
  margin: 8px 0;
  padding: 0;
  border: none;
  display: block;
  border-radius: 50%;
  background: #013188;
  cursor: pointer;
  display: none;
}

.go-top.visible {
  display: block;
}

.go-top svg {
  display: block;
  margin: 0 auto;
}

@media only screen and (min-width: 720px)  {
  .about__container {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
  }

  .about__text {
    text-align: left;
    margin-bottom: 0;
    width: calc(50% - 50px);
  }

  .about__picture {
    width: 50%;
    margin-right: 50px;
  }

  .why__container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .why__item {
    width: calc(50% - 10px);
  }

  .why__block {
    width: 300px;
    height: 210px;
  }

  .footer {
    padding: 32px;
    padding-top: 38px;
    padding-bottom: 76px;
  }

  .footer__title {
    margin-bottom: 24px;
    text-align: left;
    font-size: 36px;
    line-height: 50px;
  }

  .line {
    margin-bottom: 25px;
  }

  .footer__bottom {
    display: flex;
    justify-content: space-between;
  }

  .footer__item {
    margin-right: 16px;
  }

  .footer__links {
    width: auto;
    justify-content: flex-start;
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 1020px)  {
  .about {
    margin-bottom: 0;
    padding: 45px 80px 80px 110px;
  }

  .about__title {
    margin-bottom: 100px;
    font-size: 56px;
    line-height: 56px;
  }

  .about__text {
    font-size: 56px;
    line-height: 62px;
  }

  .about__picture {
    overflow: hidden;
  }

  .footer__item {
    margin-right: 75px;
  }
  
}


@media only screen and (min-width: 1280px)  {
  .why {
    margin: 0 auto;
    padding: 0;
    padding-top: 30px;
    max-width: 1376px;
  }

  .why__title {
    margin-bottom: 44px;
    font-size: 56px;
    line-height: 67px;
  }

  .why__item {
    margin-bottom: -100px;
  }

  .why__block {
    left: 40px;
    top: -120px;
    width: 562px;
    height: 240px;
    box-sizing: border-box;
    padding-top: 44px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .why__subtitle {
    font-size: 36px;
    line-height: 43px;
  }

  .why__text {
    font-size: 24px;
    line-height: 36px;
  }

  .why__item:last-child {
    margin-left: 117px;
  }

  .why__item:last-child .why__block {
    left: 581px;
    top: -330px;
  }

  .go-top {
    left: calc(100vw - 60px - 75px);
    bottom: 75px;
    margin-bottom: 16px;
    margin-top: 0;
  }
}


.element-animation {
  opacity: 0;
  transform: translateY(-20px);
  transition: all 1s;
}

.element-animation.element-show {
  opacity: 1;
  transform: translateY(0%);
}
